package com.ywt.glasses.api.mg.order;

public class OrderDetailVo {

    Integer count;

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
